Skip to main content
WEBHOOK
booking_created
{
  "id": 206,
  "eventId": 98146,
  "contactId": 41,
  "name": "Jane Doe",
  "email": "jane@doe.com",
  "start": 1587936600,
  "end": 1587938400,
  "eventData": {
    "name": "My event",
    "location": "Skype"
  },
  "operator": {
    "id": 51215,
    "name": "John Doe",
    "email": "john@doe.com"
  },
  "service": {
    "id": 123,
    "name": "<string>"
  },
  "formAnswers": [
    {
      "name": "<string>",
      "value": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Pass your API key as: Authorization: Bearer <API KEY>.

Body

application/json
id
integer

Unique booking (session) id.

Example:

206

eventId
integer

Unique event id.

Example:

98146

contactId
integer

Unique contact id.

Example:

41

name
string

Contact name.

Example:

"Jane Doe"

email
string<email>

Contact email.

Example:

"jane@doe.com"

start
integer<int64>

Timestamp in Unix seconds since epoch (booking start).

Example:

1587936600

end
integer<int64>

Timestamp in Unix seconds since epoch (booking end).

Example:

1587938400

eventData
object
operator
object
service
object
formAnswers
object[]

Name/value pairs of all form questions answered by the attendee.

Response

200

Return a 2xx status to acknowledge receipt.

Last modified on June 20, 2026